:root {
    --rojo: #DC0C23;
    --gris: #A0A0A0;
}

img {
    transition: all 0.3s ease;
}

img:hover {
    transform: scale(1.05);
}

#titular-bien {
    width: 100%;
}

#image-logo {
    width: 100%;
}

.background-rojo {
    background-color: var(--rojo);
}

.background-gris {
    background-color: var(--gris);
}

.image-header{
    background-color: white;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 0.3s ease;
}

.image-header:hover{
  opacity: 0.9;
  background-color: white;
}

.image-como-opera-el-leasing-financiero {
    background-image: url(../img/background-como-opera-el-leasing-financiero.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.scroll-indicator {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1000; /* Asegúrate de que esté sobre otros elementos */
}

/* media query smartphone orientation */
@media (min-width: 340px) and (orientation: portrait) {
    .image-header{
        background-image: url(../img/header-mobile-1.png);
        background-position: center;
        height: 800px;
    }

    #titular-bien {
        width: 250px;
    }

    #image-logo {
        width: 200px;
    }
}

/* @media (max-width: 844px) and (orientation: landscape) {
    .image-header{
        background-image: url(../img/header-mobile.png);
        background-position: center;
        height: 500px;
    }
} */

/* media query tablet orientation */
/* @media (min-width: 1023px) and (orientation: landscape) {
    .image-header{
        background-image: url(../img/header-tablet.png);
        height: 1190px;
        background-position: center;
    }
} */

@media (min-width: 768px) and (orientation: portrait) {
    .image-header{
        background-image: url(../img/header-tablet.png);
        height: 1190px;
        background-position: center;
    }
}

/* media query desktop */
@media (min-width: 1024px) {
    .image-header{
        background-image: url(../img/header-8.png);
        height: 900px;
    }
}

.mt-n1 {
    margin-top: -0.25rem;
}
.mt-n2 {
    margin-top: -0.5rem;
}
.mt-n3 {
    margin-top: -1rem;
}
.mt-n4 {
    margin-top: -1.5rem;
}
.mt-n5 {
    margin-top: -3rem;
}

.mb-n1 {
    margin-bottom: -0.25rem;
}
.mb-n2 {
    margin-bottom: -0.5rem;
}
.mb-n3 {
    margin-bottom: -1rem;
}
.mb-n4 {
    margin-bottom: -1.5rem;
}
.mb-n5 {
    margin-bottom: -3rem;
}

